/* ----------商品詳細 ---------- */
div#product-details {
}

.productAddToCartButtonPanel{
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    background: #ffffff;
    border-radius: 20px;
    top: 0;
    margin-bottom: 20px;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);

}

.productAddToCartButtonPanel .variant_options {
	position: relative;
	overflow: hidden;
	width: 90%;
	border-radius: 5px;
    margin-left: 5%;
    font-size: 15px;
}

.productAddToCartButtonPanel .qty {
	overflow: hidden;
    width: 90%;
    margin-left: 5%;
    margin-bottom: 3px;
}

.productAddToCartButtonPanel .qty-left {
    float: left;
    width: 25%;
    font-weight: bold;
    font-size: 13px;
    padding-left:5%;
	text-align: left;

}
.productAddToCartButtonPanel .qty-right {
    float: right;
    width: 75%;
	text-align: right;
    font-size: 13px;
}

.productAddToCartButtonPanel .qty-center {
    float: right;
    width: 100%;
	text-align: left;
    font-size: 13px;
    padding-bottom:5%;
}

.productAddToCartButtonPanel .qty-right .big-price{
	text-align: right;
    font-size: 13px;
}

.productAddToCartButtonPanel .border {
	background: #eeeeee;
    height: 1px;
    width: 90%;
    margin-bottom: 5px;
    margin-left: 5%;
}

.productDetailsPanel{
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    background: #ffffff;
    border-radius: 20px;
    padding: 22px 0;
    top: 0;
}

.productDetailsPanel .title{
    margin: 0 auto;
    position: relative;
    width: 95%;
   /* height:21px;*/
}

.productDetailsPanel .title > div{
    float: right;
    margin: 1px 0 0;
    position: relative;
	padding: 0;
}

.productDetailsPanel .group{
	zoom: 1;
}

.group:before,
.group:after {
	content: " ";
	display: table;
}

.productDetailsPanel .title h1{
    float: left;
    font-size: 22px;
    font-weight: bold;
    margin: -5px 0 -4px;
    text-align:left;
}


/* 商品アイコン */
.productDetailsPanel .product-icons {
}
.productDetailsPanel .product-icons ul li {
	float:left;
	font-size:12px;
	font-weight:bold;
	line-height:16px;
	height:21px;
	white-space: nowrap;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.productDetailsPanel .product-icons2 {
}
.productDetailsPanel .product-icons2 ul li {
	float:left;
	font-size:11px;
	font-weight:bold;
	line-height:21px;
	height:21px;
	white-space: nowrap;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    margin: -5px 0 -4px;
    margin: 0px 3px 0px;
    padding: 0 4px 0 4px;
}

/* アイコンのテキスト色と背景色 */
.productDetailsPanel .icons1 { background:#ef7900; color:#fff; }
.productDetailsPanel .icons2 { background:#ffe14d; color:#e53900; }
.productDetailsPanel .icons3 { background:#ff0000; color:#fff; }
.productDetailsPanel .icons4 { background:#bbe667; color:#59800d; }
.productDetailsPanel .icons5 { background:#ace1e6; color:#0f8299; }
.productDetailsPanel .icons6 { background:#ace1e6; color:#0f8299; }
.productDetailsPanel .icons7 { background:#217dd9; color:#fff; }

.productDetailsPanel .border1 {
background: #eeeeee;
    height: 1px;
    margin: 18px auto 0;
}

.productDetailsPanel .border2 {
background: #eeeeee;
    height: 1px;
    margin: 0 auto 0;
}

.productDetailsPanel .border3 {
    background: #eeeeee;
    float: left;
    height: 670px;
    width: 1px;
}

.productDetailsPanel .border4 {
background: #eeeeee;
    height: 1px;
    margin: 40px auto 0;
}

.productImage{
	position:relative;
    height: 670px;
	width: 98%;
}


.productImage .productImagePrimary a.productImagePrimaryLink{
	width:530px;
    height: 660px;
	display: block;
	margin-left: auto;
	margin-right: auto;

}

.productImage .productImagePrimary a.productImagePrimaryLink img{
	border-radius: 5px;

}


.productImage .productImagePrimary a.productImageZoomLink{
	display:block;
	background:url("../images/productImageZoomLinkIcon.png") no-repeat center center;
	position:absolute;
	top:0;
	right:20px;
	margin: 50px 30px;
	border-radius: 5px;
	width: 40px;
	height: 40px;}

.productImage .productImagePrimary{
    float: left;
    height: 670px;
    position: relative;
    width: 90%;
    margin: 0 0 0 0px;
}


.productImage .productImageGallery {
    float: right;
    height: 650px;
    margin: 10px 0 0;
    position: relative;
    width: 8%;
}


.productImageGallery .jcarousel-container{
    margin: 25px 0 0;
    height: 590px;
}

.productImage .productImageGallery .jcarousel-clip{
	overflow:hidden;
    height: 590px;
}

.productImage .productImageGallery li{
	display:block;
	overflow:hidden;
	width:76px;
	height:76px;
    margin: 0 0 15px 0;
}

.productImage .productImageGallery li .thumb{
	border:1px solid #d9d9d9;
	display:block;
	overflow:hidden;
    border-radius: 5px;
	width:70px;
    height:70px;
	margin:1px;

}
.productImage .productImageGallery li .thumb.active{
    border: 3px solid #ff9600;
	margin:0;
	

}
.productImage .productImageGallery li .thumbImag{
	width:70px;
    height:70px;

}

/*
### Product Images Colorbox
********************************************************************/



#colorbox .productImage{
	padding: 0;
	position:relative;
    height:1000px;
	width: 1020px;
	margin: 0;
}

#colorbox .productImage .productImagePrimary {
    height: 900px;
    position: relative;
    width: 100%;
    margin: 0 0 0 0px;
}

#colorbox .productImage .productImagePrimary .zoomImagePrimary{
	width:730px;
    height: 900px;
	display: block;
	margin-left: auto;
	margin-right: auto;

}

#colorbox .productImage .productImagePrimary .zoomImagePrimary img{
	width:730px;
	border-radius: 10px;
}

#colorbox .productImage .productImageGallery{
    float: left;
    height: 98px;
	width: 1020px;
    margin: 10px 0 0;
    position: relative;
	display: none;
}

#colorbox .productImage .productImageGallery .zoomImageGallery{
	width:780px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#colorbox  .productImage .productImageGallery .jcarousel-clip {
	overflow:hidden;
    height: 90px;
}


#colorbox .productImage .productImageGallery .jcarousel-container {
    width: 730px;
    height: 90px;
    margin: 0 25px 0;
	background: none;
}


#colorbox  .productImage .productImageGallery .jcarousel-skin .jcarousel-prev-vertical {
	top: 20px;
    left: -20px;
	background-position: 0 bottom;
	transform: rotate(-90deg);
}

#colorbox .productImage .productImageGallery .jcarousel-skin .jcarousel-next-vertical {
	top: 20px;
    left: 745px;
	background-position: 0 bottom;
	transform: rotate(90deg);
}
#colorbox .productImage .productImageGallery .jcarousel-list{
	height:90px;
}
#colorbox .productImage .productImageGallery .productImageGallery ul{
	width:1020px
}
#colorbox .productImage .productImageGallery li{
	display:inline-block;
	overflow:hidden;
	width:76px;
	height:76px;
    margin: 0 5px 0 0;
}


#colorbox .productImage .productImageGallery .productImageGallery li .thumb{
	border:1px solid #d9d9d9;
	display:inline-block;
	overflow:hidden;
    border-radius: 5px;
	width:70px;
    height:70px;
	margin:1px;

}
#colorbox .productImage .productImageGallery .productImageGallery li .thumb.active{
    border: 3px solid #ff9600;
	margin:0;
	

}
#colorbox .productImage .productImageGallery .productImageGallery li .thumbImag{
	width:70px;
    height:70px;

}


/* SNS */

.productSnsG {
	overflow: hidden;
	margin: 20px 0 20px ;
    position: relative;
	height:auto;
	height:20px;
	padding-left:5%;
}

.productSnsG .snsb {
	overflow: hidden;
}
.productSnsG .snsb li {
	float: left;
	margin-right: 10px;
}
.productSnsG .snsb iframe {
	margin: 0 !important;
}
/* 商品紹介 */

.productDescriptionG {
    overflow: hidden;
	margin: 40px 0 0;
    position: relative;
	height:auto;
}
.productDescription-left {
    float: left;
    width: 25%;
    font-weight: bold;
    font-size: 14px;
	line-height: 21px;
    padding-left:5%;
	text-align: left;

}
.productDescription-right {
    float: right;
    width: 70%;
    margin-right: 5%;
	text-align: left;
    font-weight: bold;
    font-size: 14px;
	line-height: 21px;
}

.productDescription-right.goodsmile-global {
	font-weight: normal !important;
}

.productDescription-right.goodsmile-global > .product-title{
	font-weight: bold !important;
}

.product-remarks {
	font-size: 14px;
	margin-top: 20px;
	word-break: break-word;
}

.product-versionNotation {
	font-size: 14px;
	margin-top: 20px;
	word-break: break-word;
}

.product-linkTitleContainer {
	font-size: 14px;
	margin-top: 20px;
	word-break: break-word;
}

.product-linkTitleContainer > .linkTitle-group {
	margin-bottom: 8px;
}

.product-linkTitleContainer > .linkTitle-group > .product-link-title, a{
	font-size: 14px;
}

.productDescription-right p, .productDescription-right span, .productPrivilege-description p, .productPrivilege-description span,
.productOderTime-right p, .productOderTime-right span, productPrice-right p, productPrice-right span, .productTextG p, productTextG span{
	font-size: inherit;
}
/* 予約特典 */

.productPrivilegeG {
    overflow: hidden;
	margin: 40px 0 0;
    position: relative;
	height:auto;
}
.productPrivilege-left {
    float: left;
    width: 25%;
    font-weight: bold;
    font-size: 14px;
	line-height: 21px;
    padding-left:5%;
	text-align: left;

}
.productPrivilege-left-font {
	color:  #ff9600;
	font-size: 14px;/* フォント置換による類似 */
    width: 50%;
	font-weight: 700;
	line-height: 21px;/* フォント置換による類似 */
	text-align: left;
}


.productPrivilege-right {
    float: right;
    width: 70%;
    margin-right: 5%;
	text-align: left;
    font-weight: bold;
    font-size: 14px;
	line-height: 21px;
}
.productPrivilege-image{
    float: left;
    border-radius: 20px;
    width: 361px;
    height: 400px;
	margin: 10px 10px 10px 10px;
}

.productPrivilege-description{
    float: left;
    font-size: 14px;
    width: 35%;
	margin: 10px 10px 10px 10px;
}

/* 受注時期 */

.productOderTimeG {
    overflow: hidden;
	margin: 40px 0 0;
    position: relative;
	height:auto;
}
.productOderTime-left {
    float: left;
    width: 25%;
    font-weight: bold;
    font-size: 14px;
	line-height: 21px;
    padding-left:5%;
	text-align: left;

}
.productOderTime-right {
    float: right;
    width: 70%;
    margin-right: 5%;
	text-align: left;
    font-weight: bold;
    font-size: 14px;
	line-height: 21px;
}

.productOderTime-right.goodsmile-global{
	font-weight: normal !important;
}

/* 価格 */
.productPriceG {
    overflow: hidden;
	margin: 40px 0 0;
    position: relative;
	height:auto;
}
.productPrice-left {
    float: left;
    width: 25%;
    font-weight: bold;
    font-size: 14px;
	line-height: 21px;
    padding-left:5%;
	text-align: left;

}
.productPrice-center {
    float: left;
    width: 30%;
    margin-right: 5%;
	text-align: left;
    font-weight: bold;
    font-size: 14px;
	line-height: 21px;
}

.productPrice-right {
    float: right;
    width: 35%;
    margin-right: 5%;
	text-align: left;
    font-weight: bold;
    font-size: 14px;
	line-height: 21px;
}

.productPrice-right.goodsmile-global {
	font-weight: normal !important;
}

.big-price{
	color:  #454545;
	font-size: 14px;/* フォント置換による類似 */
	font-weight: 400;
	line-height: 23px;/* フォント置換による類似 */
	text-align: left;
}

.qty{
}

.qty .qtyInput{
	color:  #454545;
	font-size: 13px;/* フォント置換による類似 */
	line-height: 21px;/* フォント置換による類似 */
	text-align: left;
    float: left;
	margin-right:20px
}

.qty input[type=number ]{
	border-radius: 5px;
	border-width: 1px;
	border-color:  #e0dbd3;
	border-style: solid;
	background-color:  #f0ebe5;
	width: 78px;
	height: 23px;
    padding-left: 10px;
}

#cartAdd{
    float: left;
}

button.productAddToCartButton{
display: inline-block;
    background-color:#ff5400;
    border-color: #ff5400;
    border-radius: 10px;
	width: 183px;
	height: 69px;
	color: #ffffff;
	font-size: 15px;/* フォント置換による類似 */
	line-height: 50px;/* フォント置換による類似 */
	text-align: center;

}

button.productAddToCartButton2{
display: inline-block;
    background-color:#ff5400;
    border-color: #ff5400;
    border-radius: 10px;
	width: 90%;
	height: 100px;
	margin-left: 5%;
	color: #ffffff;
	font-size: 20px;/* フォント置換による類似 */
	line-height: 50px;/* フォント置換による類似 */
	text-align: center;

}

#variant{
	border-width: 1px;
	border-color:  #e0dbd3;
	border-style: solid;
	background-color:  #f8f5f1;
	width: 248px;
	height: 38px;
	border-radius: 5px;
	color:  #454545;
	font-size: 15px;/* フォント置換による類似 */
	line-height: 21px;/* フォント置換による類似 */
	text-align: left;
    font-weight:initial;
    padding-left: 10px;
}

.variant_options {
	position: relative;
	overflow: hidden;
	width: 248px;
	border-radius: 5px;
}

.variant_options:before, .variant_options:after {
	content: '';
	position: absolute;
	z-index: 2;
	top: 14px;
	right: 10px;
	width: 0;
	height: 0;
	border: 4px dashed;
	border-color: #888 transparent;
	pointer-events: none;
}
.variant_options:before {
	border-bottom-style: solid;
	border-top: none;
}
.variant_options:after {
	margin-top: 7px;
	border-top-style: solid;
	border-bottom: none;
}

.variant_options select{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/* スペック */
.productSpecG {
    overflow: hidden;
	margin: 40px 0 20px;
    position: relative;
	height:auto;
}
.productSpec-left {
    float: left;
    width: 25%;
    font-weight: bold;
    font-size: 14px;
	line-height: 21px;
    padding-left:5%;
	text-align: left;

}

.productSpec-right {
    float: right;
    width: 70%;
    margin-right: 5%;
	text-align: left;
    font-weight: bold;
    font-size: 14px;
	line-height: 21px;
}

.data-spec-table {
	border-collapse: collapse;
	width:100%;
   	border-width: 1px 0px; /* 上下だけ引く */
	border-color:  #eeeeee;
   	border-style: solid;   /* 線種：実線 */
}
.data-spec-table td.label, .data-spec-table th.label {
	font-weight: bold;
	padding: 10px;
	color:  #454545;
	font-size: 13px;/* フォント置換による類似 */
	line-height: 41px;/* フォント置換による類似 */
	text-align: left;
	vertical-align:middle;
}
.data-spec-table tr:nth-child(even) {
	background-color:#ffffff;
	padding: 10px;
	height: 42px;
   	border-width: 1px 0px; /* 上下だけ引く */
	border-color:  #eeeeee;
   	border-style: solid;   /* 線種：実線 */
}
.data-spec-table tr:nth-child(odd) {
	background-color:#f8f8f8;
	padding: 10px;
	height: 42px;
   	border-width: 1px 0px; /* 上下だけ引く */
	border-color:  #eeeeee;
   	border-style: solid;   /* 線種：実線 */
}
.data-spec-table td.data{
	font-weight: bold;
	padding: 10px;
	color:  #454545;
	font-size: 13px;/* フォント置換による類似 */
	text-align: left;
	vertical-align:middle;
	font-weight: initial;
}

.productDetailsPanel .product-spec {
}
.productDetailsPanel .product-spec ul li {
	float:left;
	font-size:13px;
	line-height:21px;
	height:21px;
	white-space: nowrap;
	border-radius: 5px;
    margin: 0px 3px 0px;
    padding: 0 4px 0 0;
}


.productDetailsPanel2{
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    background: #ffffff;
    border-radius: 20px;
    padding: 22px 0;
    top: 0;
    margin: 20px 0 20px;
}
.productTextG {
    overflow: hidden;
    position: relative;
    margin: 20px 5% 20px 5%;
	height:auto;
	color:  #454545;
	font-size: 12px;/* フォント置換による類似 */
	font-weight: 400;
	line-height: 20px;/* フォント置換による類似 */
	text-align: left;
}

.productTextG.goodsmile-global{
	font-weight: normal !important;
}

.productTextG.goodsmile-global strong{
	font-weight: normal !important;
}

/* 関連商品 */
#product-upSelling{
}

#product-upSelling .title{
    font-weight: bold;
	text-align: left;
	color:  #454545;
	font-size: 16px;/* フォント置換による類似 */
}

/* レーティング */
.product-rating.clearfix {
    border-radius: 20px;
    background-color: #ffffff;
    width: 100%;
    height: 400px;
}


.product-rating-head {
    color: #454545;
    font-size: 22px;
    line-height: 21px;
    text-align: left;
    margin: 20px;
}
.product-rating-body {
    border-top: solid 1px #eeeeee;
}

.product-rating-body-msg {
    color: #ff5400;
    font-size: 20px;
    line-height: 21px;
    text-align: center;
    margin-top: 60px;
    margin-bottom: 60px;
}

.product-rating-btn-yes{
	text-align: center;
    display: inline;
    float: none;
    margin-top: 0px;
    margin-right: 5px;
    margin-bottom: 0px;
    margin-left: 5px;
	border-radius: 10px;
	background-color:  #ff5400;
	width: 159px;
	height: 69px;
	color:  #ffffff;
	font-size: 15px;/* フォント置換による類似 */
	line-height: 35px;/* フォント置換による類似 */
	text-align: center;
	border: none;
}


.product-rating-btn-no{
	text-align: center;
    display: inline;
    float: none;
    margin-top: 0px;
    margin-right: 5px;
    margin-bottom: 0px;
    margin-left: 5px;
    border-radius: 10px;
	background-color:  #eeeeee;
	width: 150px;
	height: 69px;
	color:  #454545;
	font-size: 15px;/* フォント置換による類似 */
	line-height: 35px;/* フォント置換による類似 */
	text-align: center;
	border: none;
}

.productDatailPage-top{
    margin: 30px;
}

.itemName a{
	color:  #454545;
	font-size: 16px;/* フォント置換による類似 */
	line-height: 20px;/* フォント置換による類似 */
	text-align: left;
}

input[id^="quantity"] {
    border-radius: 5px;
    border-width: 1px;
    border-color: #e0dbd3;
    border-style: solid;
    background-color: #f0ebe5;
    width: 78px !important;
    height: 23px;
    font-size: 13px;/* フォント置換による類似 */
    font-weight: 400;
    line-height: 21px;/* フォント置換による類似 */
	padding-left: 10px;
}

.page-termsOfUse {
    border-radius: 20px;
    background-color: #ffffff;
    text-align: left;
}

.page-termsOfUse .content{
    padding-bottom: 30px;
}

.page-faq {
	border-radius: 20px;
	background-color:  #ffffff;
	margin:20px 0;
	text-align: left;
}
.page-faq .content{
	padding-top: 20px;
    padding-bottom: 30px;
}

.page-termsOfUse .tabBody {
    padding-top: 20px;
    padding-bottom: 30px;
}

.page-termsOfUse .align-text{
	padding-left: 50px;
}
.page-info {
        border-radius: 20px;
        background-color:  #ffffff;
        margin:20px 0;
        text-align: left;
	padding-top: 20px;
    	padding-bottom: 30px;
}

#addToCartLayer{
	display:none;
	position:fixed;
	top:35px;
	z-index:200;
	right:50%;
	background:#fff;
	border:1px dotted #a5a5a5;
	border-width:1px;
	padding:10px 20px;
	margin:0 -375px 0 0;
	border-radius: 20px;
	background-color:  #ffffff;
	box-shadow: -1px 0px 23px 0px rgba(1, 1, 1, 0.5);
	width: 410px;
	min-height: 90px;
}

#addToCartLayer .legend{
	float: left;
	color:  #ff4d39;
	font-size: 14px;/* フォント置換による類似 */
	line-height: 23px;/* フォント置換による類似 */
	text-align: left;
	border-bottom:none;
	width: 282px;
}

#addToCartLayer  .popupCartItem {
	min-height: 50px;
	border-bottom: none;
}

#addToCartLayer .popupCartItem .itemThumb img{
	width: 50px;
	height: 50px;
	border-radius: 5px;
	border:1px solid #e0dbd3;
}

#addToCartLayer .popupCartItem .itemThumb{
	float: left;
	margin: 0 10px 0 0;
}

#addToCartLayer .popupCartItem .itemDesc{
	float: left;
	margin-left:0;
	width: 282px;
}
#addToCartLayer .popupCartItem .itemName{
	color:  #454545;
	font-size: 12px;/* フォント置換による類似 */
	line-height: 17px;/* フォント置換による類似 */
	text-align: left;
}

#cartItems{
	width: 96%;
	margin-bottom: 15px;
	margin-left: 2%;
}

.cartPage span.cartId.pull-left{
	margin-left: 2%;
}

.cartPage .botomContentBtn .checkoutBtn{
	margin-right: 2%;
        min-width: 159px;
}

.facetHead .close{
	float: none;
	font-size: inherit;
}

.goodsmile-global .pstrength-minchar {
	font-size: 12px !important;
}

.goodsmile-global .pstrength-info span{
	font-size: 12px !important;
}

html .language-en * {
	font-size: 16px !important;
}

.header-top-link.goodsmile-global *{
	font-size:	12px !important;
}

.header-top-link-bottom.goodsmile-global {
	margin-top: -4px;
}

.warning-edit-message {
	float: left;
	color: red;
	max-width: 200px;
}